
/* ****************** 1칸 레이아웃  ****************** */

.layout_463576_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_463576_ > div:after {content:''; display:block; clear:both;}
.layout_463576_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_463576_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

	.textarea_463586_ {text-align:right;position:relative;}
	.textarea_463586_ .vod_play {background:url(/img_up/shop_pds/aaa01/farm/vod_play16784983924.png) no-repeat center;position:absolute;width:96%;height:100%;padding:0;border:0;z-index:2;}
	.textarea_463586_ .vod_play:hover {background-image:url(/img_up/shop_pds/aaa01/farm/vod_play_on16784983924.png)}
	.textarea_463586_ img { position:relative;z-index:1}

	@media (max-width:1200px){
		.textarea_463586_ .vod_play {width:100%;background-size:20%}
	}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_463596_ {clear:both; background:#f8f5ff}
  .layout_463596_ > div{min-width:320px; max-width:1500px; margin:0 auto; text-align:center;}  
.layout_463596_ > div:after {content:''; display:block; clear:both;}
.layout_463596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_463596_ {min-width:1500px;}
}
  @media (max-width: 1499px){
.layout_463596_ > div { width: 96%; margin:0 auto}
}  

/* ****************** 유투브 모달 레이어  ****************** */

		/* modal */
		#modal_463606_ {display:none;position:fixed;top:0;left:0;z-index:100000}
		#modal_463606_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
		#modal_463606_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
		#modal_463606_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
		#modal_463606_ > div > div > div {max-width:1000px;margin:auto}

		/* player */
		.player_463606_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
		.player_463606_ .player-item,
		.player_463606_ iframe,
		.player_463606_ embed,
		.player_463606_ object,
		.player_463606_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
		.player_463606_.player-16by9 {padding-bottom:56.25%}
		.player_463606_.player-4by3 {padding-bottom:75%}
	